import os
try:
    data=open('/etc/php-fpm.d/www.conf').read()
    for i,l in enumerate(data.split('\n'),1):
        s=l.strip()
        if s and not s.startswith(';'):
            print(i, l)
except Exception as e:
    print(e)
